/* CSS Document */

.skdslider{
	height: auto;
	position: relative;
	margin:0 auto; 
}
.skdslider ul.slides{ 
	margin:0; 
	padding:0; 
	list-style-type:none;
}

.skdslider ul.slides li{
   height: auto;
   left: 0;
   position: absolute;
   top: 0;
   display: none;
   width:100%;
}
.skdslider ul.slides li img{
    width: 100%;
	height:334px;
	border:0;
}

.skdslider .slide-navs {
    left: 50%;
    position: absolute;
	list-style-type: none;
	display:none;
	margin-top:27% !important;

}


.skdslider .slide-navs li {
    float: left;
	background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
	height:12px;
	width:12px;
	margin-right:4px;
	cursor:pointer;
}
.skdslider .slide-navs li.current-slide {
  	background: url("image/slide-bg-active.png") no-repeat scroll 0 0 transparent;
}
.skdslider .slide-desc {
    left:15%;
    padding:20px;
    position: absolute;
	margin-top:8%;
    top: 5%;
    width: 29%; 
	background:#000;
	opacity:.8;
	
}
.skdslider .slide-desc > h2 {
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 36px;
    margin-bottom: 20px;
	font-weight:normal;
	font-family: 'Swis721CnBTRoman';
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Swis721CnBTRoman';
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.skdslider .slide-desc > span a.more {
    color:#000;
	font-size:20px;
    float: left;
   	background:#A6CE38; padding:10px; display:block;
	text-decoration:none; margin-bottom:-50px;
}
.skdslider .slide-desc > span a.more:hover {
	text-decoration:underline;
}

.skdslider a.prev{
    background: url("../images/left.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:44%;
	margin-top:12%;
	left:2%;
	
}

.skdslider a.next{
    background: url("../images/right.png") no-repeat scroll 0 0 transparent;
	width:35px;
	height:35px;
	display:block;
	cursor:pointer;
	position:absolute;
	margin-top:12%;
	top:44%;
	right:2%;
	
}
.skdslider a.prev:hover{
  
}
.skdslider a.next:hover{
  
}

.skdslider a.play{
    background: url("../images/play.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
		margin-top:15%;
	top:44%;
	left:48%;
	
}

.skdslider a.pause{
    background: url("image/pause.png") no-repeat scroll center center transparent;
	width:35px;
	height:35px;
	display:none;
	cursor:pointer;
	position:absolute;
	margin-top:15%;
	top:44%;
	left:48%;
	
}




 @media only screen and (min-width: 768px) and (max-width: 1024px) {
	 
	.skdslider .slide-desc {
    left:10%;
    padding:10px;
    position: absolute;
	margin-top:5%;
    top: 5%;
    width: 55%; 
	background:#000;
	opacity:.8;
	
}
.skdslider .slide-desc > h2 {
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
	font-weight:normal;
	font-family: 'Swis721CnBTRoman';
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Swis721CnBTRoman';
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
}
.skdslider .slide-desc > span a.more {
    color:#000;
	font-size:16px;
    float: left;
   	background:#A6CE38; padding:5px; display:block;
	text-decoration:none; margin-bottom:-50px;
}
.skdslider .slide-desc > span a.more:hover {
	text-decoration:underline;
}
	
	
}



@media only screen and (min-width: 501px) and (max-width: 767px) {
	 
	.skdslider .slide-desc {
    left:10%;
    padding:10px;
    position: absolute;
	margin-top:5%;
    top: 5%;
    width: 55%; 
	background:#000;
	opacity:.8;
	
}
.skdslider .slide-desc > h2 {
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
	font-weight:normal;
	font-family: 'Swis721CnBTRoman';
    text-transform: uppercase;
}

.skdslider .slide-desc > p {
    color: #FFFFFF;
    font-family: 'Swis721CnBTRoman';
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
}
.skdslider .slide-desc > span a.more {
    color:#000;
	font-size:16px;
    float: left;
   	background:#A6CE38; padding:5px; display:block;
	text-decoration:none; margin-bottom:-50px;
}
.skdslider .slide-desc > span a.more:hover {
	text-decoration:underline;
}
	
	
}


@media screen and (max-width: 500px) {
	.skdslider .slide-desc {
    left:-20%;
    padding:5px;
    position: absolute;
	margin-top:15%;
	float:left;
	margin-left:0;
	text-align:left;
    top: 5%;
    width: 90%; display:none;
}

	.skdslider .slide-desc > h2 {
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 16px;
	float:left;
	font-weight:normal;
	width:90%;
	margin-left:0;
	text-align:left;
    text-transform:uppercase;
}

	
	
}
